hw_api->srcsofdst
hw_api->user
Hyperwave API Funkcje
PHP Manual

# hw_api->unlock

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->unlock — Unlocks a locked object

### Opis

hw_api
bool unlock ( array `$parameter` )

Unlocks a locked object. Only the user who has locked the object and the system user may unlock an object.

### Parametry

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional parameters 'mode' and 'objectquery'. The meaning of 'mode' is the same as in function hwapi_lock().

### Zwracane wartości

Returns `TRUE` on success or an object of class HW_API_Error.

### Zobacz też:

- hw_api->lock

hw_api->srcsofdst
hw_api->user
Hyperwave API Funkcje
PHP Manual